### Method

# Phosh Wayland has_wl_output

#### Declaration [src]

    gboolean
    phosh_wayland_has_wl_output (
      PhoshWayland* self,
      wl_output* wl_output
    )

#### Description

No description available.

#### Parameters

`wl_output`

  Type: `wl_output*`

  No description available.

  The argument can be `NULL`.
  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

No description available.